@import url(https://fonts.googleapis.com/css?family=Roboto);

/* */
.event-start .event-start {
  background: none;
}

.event-start .event-year {
  padding: 0;
}

#footer #powered-by {
  display: none;
}

@media (min-width: 1008px) {
  .region-header-third {
    padding-top: 62px;
  }
  .region-header-second {
    padding-top: 10x;
  }
}
